Bug 973174 - Instance of panel "Import Workspace" present in "Not assigned panels" section
Instance of panel "Import Workspace" present in "Not assigned panels" section
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low
: DR6
: 6.0.0
Assigned To: David Gutierrez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 08:16 EDT by Jan Hrcek
Modified: 2014-08-06 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Useless not assigned panel present at the bottom of the page. Consequence: That not assigned panel appears every time the product is installed Fix: Remove the panel from the Showcase workspace and commit the resulting XML file export to Github. Result: Not assigned panel is no longer displayed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unassigned panel instance on the page (30.58 KB, image/png)
2013-06-11 08:16 EDT, Jan Hrcek
no flags Details

  None (edit)
Description Jan Hrcek 2013-06-11 08:16:34 EDT
Created attachment 759600 [details]
Unassigned panel instance on the page

Description of problem:
There is an instance of panel "Import Workspace" present in "Not assigned panels" section of the page "Import and Export" in Showcase workspace.

Version-Release number of selected component (if applicable):
Dashbuilder DR5

How reproducible:
always

Steps to Reproduce:
1. Start the application and navigate to workspace "Showcase", page "Import and Export"


Actual results:
On the bottom of the page that there is instance of panel "Import Workspace" in "Not assigned panels" section

Expected results:
The unasigned instance of panel should be delete from the page, in the initial configuration of application.
Comment 2 Jan Hrcek 2013-07-13 04:32:02 EDT
Ok, verified with BPMS 6.0.0.DR6 deployed on EAP 6.1

Note You need to log in before you can comment on or make changes to this bug.